<!DOCTYPE html> 

<html>

  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width">
    <title>OTAL</title>
    <link href="style.css" rel="stylesheet" type="text/css" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
  </head>

  <body>
    <div class="container"></div>
    
    
    <div class="img-login">
      <img src="img/img-login.svg" alt="">
    </div>

    <div class="logo-login">
      <a href="index.html">
        <img src="img/logo-otal.svg" alt="">
      </a>
    </div>

    <div class="row-login">
          <div class="col-6">
            <div class="form-group">
              <label class="fw-semibold">E-mail</label>
              <input class="form-control" type="text" placeholder="exemplo@gmailcom">
            </div>
            <div class="form-group mt-3">
              <label class="fw-semibold">Senha</label>
              <input class="form-control" type="password" placeholder="Digite sua senha">
            </div>
            <div class="form-group mt-3 row">
              
            </div>
            <div class="form-check">
              <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
              <label class="form-check-label fw-bold" for="flexCheckDefault"> Lembre de mim </label>
            </div>

            <a href="perfil.html">
              <button type="button" class="btn btn-success mt-3 w-100">Login</button>
            </a>
            <img class="mt-3" src="img/line-field.svg" alt="" width="350" >
            <img class="mt-3" src="img/google.svg" alt="" width="350">
            <p class="text-center mt-3 fw-bold">Não tem cadastro? <a class="text-decoration-none text-danger" href="register.html">Inscreva-se aqui</a> </p>
            
          </div>
    </div>
    
  </body>


</html>